{
  "meta": {
    "code": "200",
    "message": "success",
    "totalPages": 1,
    "totalItems": 1
  },
  "data": [
    {
      "enterpriseValue": "3028196055.0",
      "returnOnEquity": "0.034648",
      "companyName": "AEM Holdings Ltd",
      "stockCode": "AWX",
      "sectorName": "Technology",
      "industryName": "Semiconductor Equipment & Materials",
      "reportingCurrency": "SGD",
      "tradedCurrency": "SGD",
      "currentFiscalYear": "2026-12-31",
      "currentFiscalYearEndMonth": "12",
      "currencyIdForMarketCap": "SGD"
    }
  ]
}
